//Variables globales
var estBotonCuento=0;
var estBotonJuego=0;
//*****************
window.onload = prepareButton;
 
function prepareButton()
{
	$("ir_cuentos").onclick=function(){
		if (estBotonCuento==0){
			$("menu_cuentos").className="visible_trans centrar";
			estBotonCuento=1;
		}else{
			$("menu_cuentos").className="oculto_trans";
			estBotonCuento=0;
		}
	}
	$("ir_juegos").onclick=function(){
		if (estBotonJuego==0){
			//$("ir_cuentos").className="oculto";
			$("menu_juegos").className="visible_trans";
			estBotonJuego=1;
		}else{
			$("menu_juegos").className="oculto_trans";
			//$("ir_cuentos").className="visible centrar recommend";
			estBotonJuego=0;
		}
	}
	$("ir_tres_cerditos").onclick=function(){
		window.location.href="cuentos/los_3_cerditos.html";
	}
	$("ir_caperucita").onclick=function(){
		window.location.href="cuentos/caperucita_roja.html";
	}
	$("ir_patito").onclick=function(){
		window.location.href="cuentos/patito_feo.html";
	}
	$("ir_7_cabritillos").onclick=function(){
		window.location.href="cuentos/los_7_cabritillos.html";
	}
	$("ir_blancanieves").onclick=function(){
		window.location.href="cuentos/blancanieves.html";
	}
	$("ir_alibaba").onclick=function(){
		window.location.href="cuentos/alibaba.html";
	}
	$("ir_hansel").onclick=function(){
		window.location.href="cuentos/hansel_y_gretel.html";
	}
	$("ir_pulgarcita").onclick=function(){
		window.location.href="cuentos/pulgarcita.html";
	}
	$("ir_bella_durmiente").onclick=function(){
		window.location.href="cuentos/bella_durmiente.html";
	}
	$("ir_ratoncito").onclick=function(){
		window.location.href="cuentos/ratoncito_perez.html";
	}
	$("ir_info").onclick=function(){
		window.location.href="info.html";
	}
	$("ir_sumas").onclick=function(){
		window.location.href="juegos/sumas.html";
	}
	$("ir_testLectura").onclick=function(){
		window.location.href="juegos/recuerdas.html?cuento=todos";
	}
	$("ir_foro").onclick=function(){
		window.open('http://firefoxosworld.net/?mobile=mobile','_blank');
	}
	$("ir_memorias").onclick=function(){
		window.location.href="memorias.html";
	}
	
}



/*document.onreadystatechange = function () {
  var state = document.readyState
  if (state == 'interactive') {
      //incompleto
  } else if (state == 'complete') {
      
  }
}​*/